Рекомендация Debian по безопасности

DSA-4781-1 blueman -- обновление безопасности

Дата сообщения:
27.10.2020
Затронутые пакеты:
blueman
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2020-15238.
Более подробная информация:

Ваиша Бернард обнаружил, что Blueman, графический менеджер bluetooth, выполняет недостаточную проверку интерфейса D-Bus, что может приводить к отказу в обслуживании или повышению привилегий.

В стабильном выпуске (buster) эта проблема была исправлена в версии 2.0.8-1+deb10u1.

Рекомендуется обновить пакеты blueman.

С подробным статусом поддержки безопасности blueman можно ознакомиться на соответствующей странице отслеживания безопасности по адресу https://security-tracker.debian.org/tracker/blueman